Bug 3031 - missing file in the .noarch.rpm
: missing file in the .noarch.rpm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/phpMyAdmin)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-23 09:23 by
Modified: 2006-02-17 16:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-23 09:23:19
/var/www/html/phpMyAdmin/css/phpmyadmin.css.php - missed.

Entries from Apache error_log:
[Tue Sep 23 14:41:04 2003] [error] [client 192.168.3.11] File does not exist:
/var/www/html/phpMyAdmin/css/phpmyadmin.css.php
------- Comment #1 From 2003-09-24 18:20:34 -------
/var/www/html/phpMyAdmin/libraries/export
/var/www/html/phpMyAdmin/libraries/export/csv.php
/var/www/html/phpMyAdmin/libraries/export/latex.php
/var/www/html/phpMyAdmin/libraries/export/sql.php
/var/www/html/phpMyAdmin/libraries/export/xml.php
missed also
------- Comment #2 From 2003-09-24 21:04:58 -------
fixed in 2.5.3-alt3